/*****************************************************************/
/*********                 DEFAULT STYLE                 *********/
/*****************************************************************/
body {
    font-family:"helvetica", helvetica;
    font-size: 13px;
    color: black;
    background-color: white;
    text-align: left;
    /*background-image:url('./logo.gif');*/
    background-repeat:no-repeat;
    background-position:center center;
    background-attachment:fixed;
}

h1 {
    font-family:"helvetica", helvetica;
    font-size: 30px;
    color: black;
    text-align: left;
}

h2, a {
    font-family:"helvetica", helvetica;
    font-size: 20px;
    color: black;
    text-align: left;
}

h3, a {
    font-family:"helvetica", helvetica;
    font-size: 15px;
    color: black;
    text-align: left;
}

td {
    font-family:"helvetica", helvetica;
    font-size: 13px;
    color: black;
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 0px;
    padding-bottom: 0px;
}
    
a:link, a:visited {
    font-family:"helvetica", helvetica; 
    font-size: 13px;
    text-decoration: underline; 
    color: #0B0B61;
    text-align: left;
}

a:active, a:hover {
    font-family:"helvetica", helvetica;
    font-size: 13px;
    text-decoration: underline;
    color: red;
    text-align: left;
}


table.list td, table.list a {
    font-size: 12px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 5px;
    padding-bottom: 0px;
    text-align: left;
}

table.list th {
    text-decoration: bold;
    font-size: 12px;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 10px;
    padding-bottom: 0px;
    text-align: left;
}

